Subject: RE: [Isms] #6: Are there are any wrinkles to coexistencewithSNMPv1/v2c/USM?

From: "David Harrington" <[email-masked]>
Date: Fri, 23 Jun 2006 16:34:43 -0400

Hi,

So, has anybody walked through proxy to see how it would work?

I believe that the SSHSM is unaffected by proxy. The only part of the
SNMP entity that knows proxy is happening is the registered proxy
application. Can anybody show different?

dbh

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of David T. Perkins
> Sent: Tuesday, November 08, 2005 4:46 PM
> To: Robert Story
> Cc: [email-masked]
> Subject: Re: [Isms] #6: Are there are any wrinkles to 
> coexistencewithSNMPv1/v2c/USM?
> 
> HI,
> 
> In the past (which seems to repeat) when new SNMP technology is made
> available, then it is implemented first in managed devices, and only
> later in managers. And of course, there will always be managed
> devices that will never be updated.
> 
> So, I believe that it is required that the following be supported:
>
Manager<--SNMPv1,SNMPv2c,SNMPv3/USM-->PROXY<---SNMPv3/ISMS-->device
> 
> On Tue, 8 Nov 2005, Robert Story wrote:
> 
> > On Fri, 14 Oct 2005 12:48:37 -0700 Randy wrote:
> > RP> Someone should think through how proxy would work, or 
> whether it would be
> > RP> simpler to just say "don't do that".
> > 
> > It would be simpler, but I don't think we should do that. I 
> can definitely
> > envision people wanting to put an SSHSM enabled device 
> at/near the border of
> > their network and have it proxy for their legacy v1/v2c/v3 
> devices inside the
> > network.
> > 
> Regards,
> /david t. perkins
> 
> 
> _______________________________________________
> Isms mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/isms
> 

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms